MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第25行: 第25行:
}
}
#scrollDiv li {
#scrollDiv li {
     background-color: rgb(252,252,252,0.1);
     background-color: rgb(245,245,245,0.3);
     height: 25px;
     height: 25px;
     padding-left: 0px;
     padding-left: 0px;
第31行: 第31行:
}
}
#localNotice {
#localNotice {
     background-color: rgb(252,252,252,0.1);
     background-color: rgb(245,245,245,0.3);
}
}
/* 侧边栏、顶部栏、页脚 */
/* 侧边栏、顶部栏、页脚 */